Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 08:46:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi dev here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi dev here Bot:  Hi Hi Dev Here ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an add
 itional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532130433            10:39 AM, 19th Jul                   Mohammed                   Hi Dev,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           10:39 AM, 19th Jul                   Mohammed      
              Could you please share your order number so that I can assist you further?           10:40 AM, 19th Jul                     hi dev here                    Hi.. I received my orders on 28th june and few returnd were made.. the package for returns were taken on 30th june           10:40 AM, 19th Jul                     hi dev here                    The amount of the returned items is sar.149.68           10:41 AM, 19th Jul                     hi dev here                    Still i didnt get it credited to my card           10:41 AM, 19th Jul                     hi dev here                    As its 19th July already i thought of checking the status           10:42 AM, 19th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           10:42 AM, 19th Jul                     hi dev here                    Order no: 6322749426           10:43 AM, 19th Jul                   Mohammed                   Than
 k you for sharing the order number, Hold on for a moment please so I can check the details           10:44 AM, 19th Jul                     hi dev here                    Sure           10:44 AM, 19th Jul                   Mohammed                   We are sorry, due to tech issue we are not able to check the status           10:46 AM, 19th Jul                     hi dev here                    Can you check and mail           10:47 AM, 19th Jul                   Mohammed                   Please allow us some times , we will get back to you via emal           10:47 AM, 19th Jul                     hi dev here                    [email-masked]           10:47 AM, 19th Jul                     hi dev here                    Sure..Thank you           10:47 AM, 19th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 AM, 19th Jul                                          View conve
 rsation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2881901